// __author__ = Juan Carlos De Abreu (jcabreur@gmail.com)

#include "scene_node.h"

BEGIN_TEG_NAMESPACE();

ISceneNode::ISceneNode(int type) : type_(type) {}

ISceneNode::~ISceneNode() {}

END_TEG_NAMESPACE();
